# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = astyle
pkgbase = astyle
xdata = pkgtype=pkg
pkgver = 3.6.18-1
pkgdesc = A free, fast and small automatic formatter for C, C++, C#, and Java source code
url = http://astyle.sourceforge.net/
builddate = 1787837906
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1691889
arch = armv7h
license = LGPL-3.0-only
depend = glibc
depend = libgcc
depend = libstdc++
optdepend = java-environment-openjdk
makedepend = git
makedepend = jdk8-openjdk
